This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969727 - [abrt] ibus-1.5.2-3.fc17: call_in_idle_cb: Process /usr/bin/ibus-daemon was killed by signal 6 (SIGABRT)
[abrt] ibus-1.5.2-3.fc17: call_in_idle_cb: Process /usr/bin/ibus-daemon was k...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
abrt_hash:709445d1c0fd607bd04445aafa5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 00:33 EDT by gigalamer
Modified: 2013-07-05 00:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-05 00:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.10 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: core_backtrace (1.40 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: dso_list (2.46 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: environ (4.23 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: maps (11.67 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: open_fds (2.88 KB, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2013-06-02 00:33 EDT, gigalamer
no flags Details

  None (edit)
Description gigalamer 2013-06-02 00:33:14 EDT
Version-Release number of selected component:
ibus-1.5.2-3.fc17

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/ibus-daemon -r --xim
crash_function: call_in_idle_cb
executable:     /usr/bin/ibus-daemon
kernel:         3.8.13-100.fc17.x86_64
runlevel:       unknown
uid:            1000
ureports_counter: 1
var_log_messages: Jun  2 04:29:26 solaris abrt[11513]: Saved core dump of pid 2670 (/usr/bin/ibus-daemon) to /var/spool/abrt/ccpp-2013-06-02-04:29:26-2670 (51462144 bytes)

Truncated backtrace:
Thread no. 1 (2 frames)
 #4 call_in_idle_cb at gdbusconnection.c:4685
 #9 bus_server_run at server.c:143
Comment 1 gigalamer 2013-06-02 00:33:19 EDT
Created attachment 755733 [details]
File: backtrace
Comment 2 gigalamer 2013-06-02 00:33:22 EDT
Created attachment 755734 [details]
File: cgroup
Comment 3 gigalamer 2013-06-02 00:33:25 EDT
Created attachment 755735 [details]
File: core_backtrace
Comment 4 gigalamer 2013-06-02 00:33:29 EDT
Created attachment 755736 [details]
File: dso_list
Comment 5 gigalamer 2013-06-02 00:33:32 EDT
Created attachment 755737 [details]
File: environ
Comment 6 gigalamer 2013-06-02 00:33:35 EDT
Created attachment 755738 [details]
File: limits
Comment 7 gigalamer 2013-06-02 00:33:39 EDT
Created attachment 755739 [details]
File: maps
Comment 8 gigalamer 2013-06-02 00:33:42 EDT
Created attachment 755740 [details]
File: open_fds
Comment 9 gigalamer 2013-06-02 00:33:46 EDT
Created attachment 755741 [details]
File: proc_pid_status
Comment 10 fujiwara 2013-06-03 02:25:44 EDT
(In reply to gigalamer from comment #1)
> Created attachment 755733 [details]
> File: backtrace

#0  0x0000003556235935 in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
#1  0x00000035562370e8 in __GI_abort () at abort.c:91
#2  0x00000035592689b7 in g_assertion_message (domain=domain@entry=0x3560ceab21 "GLib-GIO", file=file@entry=0x3560d0a57e "gdbusconnection.c", line=line@entry=4685, func=func@entry=0x3560d0c060 "call_in_idle_cb", message=<optimized out>) at gtestutils.c:1861
#3  0x0000003559268ed4 in g_assertion_message_expr (domain=domain@entry=0x3560ceab21 "GLib-GIO", file=file@entry=0x3560d0a57e "gdbusconnection.c", line=line@entry=4685, func=func@entry=0x3560d0c060 "call_in_idle_cb", expr=expr@entry=0x3560d0b510 "vtable != NULL && vtable->method_call != NULL") at gtestutils.c:1872
#4  0x0000003560cba66e in call_in_idle_cb (user_data=0x0) at gdbusconnection.c:4685


I cannot reproduce your backtrace.
Are you still able to reproduce your backtrace?
Comment 11 Fedora End Of Life 2013-07-03 23:41:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.